[clamav-users] clamav not in debian ?

Dennis Peterson dennispe at inetnw.com
Wed May 25 19:44:58 EDT 2016


The Debian packagers have not caught up with the ClamAV version. Same is true 
for folks running Centos6 - it is still back-leveled on that repo. This is not 
an important problem - I actually don't expect to see the current version become 
available for Centos6 and don't care because it takes just a matter of minutes 
to build it from source and install it. If a new package is released it takes 
minutes to uninstall the built version and replace it with the packaged version. 
The same is true for Debian users who care enough to do so.

The good news is there is nothing critical in the current version that is 
compelling enough to go to this effort, so wait for the packagers to get caught up.

dp

On 5/25/16 4:27 PM, sebastian at debianfan.de wrote:
>
> i am using aptitude for updating the system but freshclam ist showing this:
>
> :~# freshclam
> ClamAV update process started at Thu May 26 01:25:51 2016
> WARNING: Your ClamAV installation is OUTDATED!
> WARNING: Local version: 0.99 Recommended version: 0.99.2
>
>
> Am 26.05.2016 um 01:13 schrieb Arnaud Jacques / SecuriteInfo.com:
>> Hello,
>>
>>> clamav is not in the standard debian jessie repository?
>>
>> Yes it is :
>> https://packages.debian.org/jessie/clamav
>>
>>
> _______________________________________________
> Help us build a comprehensive ClamAV guide:
> https://github.com/vrtadmin/clamav-faq
>
> http://www.clamav.net/contact.html#ml





More information about the clamav-users mailing list